<?php
/**
 * Theme header template
 */
?><!DOCTYPE html>
<!--[if IE 6]>
<html id="ie6" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 7]>
<html id="ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html id="ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 6) | !(IE 7) | !(IE 8)  ]><!-->
<html style="height: 100%" <?php language_attributes(); ?>>
<!--<![endif]-->
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<meta name="viewport" content="width=device-width" />
<title><?php wp_title( '|', true, 'right' ); ?></title>

<link rel="profile" href="http://gmpg.org/xfn/11" />

<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="wrapper" class="hfeed">

<!-- ################################# -->
<div style="background:#0f0f0f; width: 940px; height: 160px; position:fixed; z-index:1;">
</div>
	<div style="position:fixed; z-index:2;">
		<span id="access" role="navigation">

			<!-- Header -->
			<img src="./wp-content/uploads/2016/07/Header-Kopie-Kopie.png" style="height: 60px; border: 0; background: #0f0f0f;" alt="Header" />


			<?php wp_nav_menu( array( 'container_class' => 'menu-header', 'theme_location' => 'primary', 'depth' => 4 ) ); ?>
		</span><!-- #access -->
		<span style="border-color: transparent; padding: 20px 0px 5px 5px; float:right;">
			<a href="<?php echo esc_url( home_url( '/' ) ); ?>" >

				<!-- Logo -->
				<img src="./wp-content/uploads/2016/12/SLikeSoft_2016_2017.png" style="width: 134px; height: 134px; border: 0;" alt="SLikeSoft" />
			</a>
		</span>
	</div>
	<div id="header">
		<div id="masthead">
			<div id="branding" role="banner">
				<!--- Dummy Beispiel Bild 
				<div style="float:right;">
				<img style="border-color:  transparent; margin: 0 50 50 0;" width="168" height="77" src="./wp-content/uploads/2016/12/SLikeSoft_2016_2017_Logo-Kopie.png" />
				</div>		
				-->
	

				<!-- hier ist SLikeSoft name im Header links 
				<?php $heading_tag = ( is_home() || is_front_page() ) ? 'h1' : 'div'; ?>
				<<?php echo $heading_tag; ?> id="site-title">
					<span>
						<a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a>
					</span>
				</<?php echo $heading_tag; ?>> -->
				<!-- hier ist SLikeSoft name im Header links ENDE-->
				<!-- hier ist SLikeSoft name im Header rechts 
				<div id="site-description"><?php bloginfo( 'description' ); ?></div> -->
				<!-- hier ist SLikeSoft name im Header rechts ENDE-->

				<?php
					$header_image_width = get_theme_support( 'custom-header', 'width' );
					
					if ( is_singular() && current_theme_supports( 'post-thumbnails' ) &&
							has_post_thumbnail( $post->ID ) &&
							( /* $src, $width, $height */ $image = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'post-thumbnail' ) ) &&
							$image[1] >= $header_image_width ) :
						// Houston, we have a new header image!
						echo get_the_post_thumbnail( $post->ID );
					elseif ( get_header_image() ) :
						$header_image_width  = get_custom_header()->width;
						$header_image_height = get_custom_header()->height;
					?>
						<img src="<?php header_image(); ?>" width="<?php echo $header_image_width; ?>" height="<?php echo $header_image_height; ?>" alt="" />
					<?php endif; ?>
			</div><!-- #branding -->
		</div><!-- #masthead -->
	</div><!-- #header -->

	<div id="main">
